@charset "UTF-8";
body {
	font-family: Helvetica, Verdana, sans-serif;
	color: #EEEEEE;
	font-size: 11pt;
	background: #CCCCCC;
	margin: 0px;
	left: 1px;
}


#top { 
	width: 98%;  
	height: auto; 	
	left: 0px;
	top: 0px;
	padding: 0.4em;
	background: #CCCCCC url(gfx/top_blender.png) top left no-repeat ;
}

#Navigation {
	position: relative;
/*	padding-left: auto;
	padding-right: auto;*/
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	height: auto;
	width: 95%;
	left: 0.7%;
	top: 0px;
	vertical-align:top;
}


  ul#Navigation {
    margin: 0em; padding: 0em;
    text-align: left;
  }

  ul#Navigation li {
    list-style: none;
    display: inline;
    margin: 0em; padding: 0em;
 }

 ul#Navigation a, ul#Navigation span {
    margin: 0px; 
    padding-left: 0.2em;
    padding-top: 0.1em;
     padding-bottom: 0.0em;
     white-space:nowrap;
    padding-right: 0.5em;
    float: left; 
    width: 8.5em;
    text-decoration: none;
    color: black;
    background: url(gfx/button_2.png) no-repeat top left;
  }
 
   ul#Navigation a{
	   text-align: center;
  }
  
  
  ul#Navigation a:hover, ul#Navigation span {
    color: white; 
    background: url(gfx/button_1.png) no-repeat;
  }
  
#active a:link, #active a:visited, #active a:hover   {
    color: white; 
    background: url(gfx/button_1.png) no-repeat  top left;
 }

  ul#Navigation div {
     clear: left;   

  }

#inhalt {
	position: relative;
 	background: url(gfx/content_back.png) top left ;
 	padding: 0.4em;
	padding-top: 0.4em;
	padding-left: 1.4em;
	padding-right: 0.4em;
	padding-bottom: 0.4em;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	height: auto;
	width: 95%;
	left: 0px;
	top: -5px;
}

p {
/*	min-width: 30em;		*/
	max-width: 60em;
	margin-left: 1em;

}

#fussleiste {
	position: relative;
	padding: 0.4em;
	background: #CCCCCC;
	color: #111111;
	height: auto;
	margin: 5px;
	width: 98%;
	left: 0px;
	top: 0px;
	text-align: center;
}

#fussleiste a:visited {
		color: #ffffff;
	}
	
#titel {
	position: relative;
	width: 95%;
	color: #FFFFFF;   
	    margin: 0;    
	    text-align: right;
    }
    
#titel a, #titel a:visited {
        color: #FFFFFF;
	text-decoration: none;
	font-size: 40pt;
	}
#titel a:hover {
         color: #909090;
	text-decoration: none;
	}
	
#bildrechts {
	float:right;
	border: 2px groove #222;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	margin-right: 1em;
	padding: 1em;
/*	text-align: center;*/
	}

	
#bildlinks {
	float:left;
	text-align: center;
	}
	

#linkpanel {
	background: #c0c0c0 url(gfx/panel.png) no-repeat  top left;
	}
	
#blenderbut {
	background: url(gfx/bbut.png) no-repeat  top left;
	width: 128px;
	text-align: center;
	cursor: pointer;
	margin: 0.2em;
	padding: 0.2em;
	text-decoration: none;
	color: #111;
	}

#blenderbut a {
	text-decoration: none;
	color: #111;
	font-weight: normal;
	}
	
#blenderbut:hover {
	background: url(gfx/bbut_h.png) no-repeat  top left;
	}

a {
	color: white;
	}
	
a:hover {
		color: #f6de0e;
	}
a:visited {
		color: #f6ec94;
	}

#galeriebild {
		width: 30%;
		padding: 0.4em;
		margin-left: auto;
		margin-right: auto;
	}
